HSI_UNREGISTER_PORT_(9)

NAME
hsi_unregister_port_event - Stop receiving port events for a client

SYNOPSIS

int hsi_unregister_port_event(struct hsi_client * cl);

ARGUMENTS

cl
    HSI client that wants to stop receiving port events

DESCRIPTION

Clients should call this function before releasing their associated port.

Returns -errno on error, or 0 on success.

COPYRIGHT